---
group:
  name: 'SJTU-Thinklab-Det'
  description: ''
  projects:
  - name: 'dota-doai'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'r3det-on-mmdetection'
    description: ''
    mirrorRelease: false
    topic: ''
  